API ReferenceCWT
Retrieve all CWT credential revocation lists
GET
Returns a list of all CWT credential revocation lists on the tenant.
This endpoint is intended for public consumption, and as such does not require authentication.
Analytics Events
CREDENTIAL_COMPACT_REVOCATION_LISTS_RETRIEVE_STARTCREDENTIAL_COMPACT_REVOCATION_LISTS_RETRIEVE_SUCCESSCREDENTIAL_COMPACT_REVOCATION_LISTS_RETRIEVE_FAIL
Revocation lists retrieved
application/json- response
[index: integer]?curl -X GET 'https://example.vii.au01.mattr.global/v2/credentials/compact/revocation-lists'Example Response
[ { "nextCursor": "string", "data": [ { "id": "string", "issuer": "string", "url": "string" } ] }]How would you rate this page?